Package Details: texmaker-qt4 4.4.1-1

Git Clone URL: https://aur.archlinux.org/texmaker-qt4.git (read-only)
Package Base: texmaker-qt4
Description: Free cross-platform LaTeX editor
Upstream URL: http://www.xm1math.net/texmaker/index.html
Licenses: GPL
Conflicts: texmaker
Provides: texmaker
Submitter: hcartiaux
Maintainer: None
Last Packager: hcartiaux
Votes: 2
Popularity: 0.000000
First Submitted: 2013-11-02 17:06
Last Updated: 2015-06-09 12:15

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

hcartiaux commented on 2013-11-02 19:25

Fixed, thank you

lmello commented on 2013-11-02 18:42

Dependency 'poppler-qt' does not exist, ie, must be replaced with 'poppler-qt4' wich is on the extra repo.